import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-equipment-management',
  templateUrl: './equipment-management.component.html',
  styleUrls: ['./equipment-management.component.css']
})
export class EquipmentManagementComponent implements OnInit {
  hasBeenLong: boolean;

  constructor() { 
    this.hasBeenLong = false;
  }

  ngOnInit(): void {
  }

  largo(){
    this.hasBeenLong = true;
    console.log("A");
  }

  normal(){
    if(this.hasBeenLong){
      this.hasBeenLong = false;
      return;
    }
    console.log("B");
  }
}
